#tracking{
	float:left;
	margin : 0 0 0 0;
	display : block;
	padding : 0;
	width:980px;
	height:554px;
	overflow : hidden;
	background-color : #fff;
}
#tracking h2{
	text-indent : -5000px;
	width : 619px;
	height : 32px;
	float : none;
	display : block;
	background-image : url(https://img.terra.com.br/esportes/automobilismo/dakar/2009/img/resultados.gif);
	background-repeat : no-repeat;
}
#tracking iframe{
	width:980px;
	height:522px;
}
#tbar,
#coluna_dir{
	display : none;
}
#interna,
#conteudo{
	border : none;
	width : 980px;
}
